Hi Alejandro,
    In my PC I have JRE 1.5, 1.4.X, IBM/BEA etc, but to choose a specific JRE I added these lines in the scripts startup/deploy
 
set JAVA_HOME=C:\software\j2sdk1.4.2_10
set PATH=%JAVA_HOME%\bin;%PATH%
 
 
Bye.
 


Alejandro Montenegro <amontenegro@tinet.cl> escribió:
> Some of the features of Geronimo 1.0 (including the sample application
> DayTrader and the CORBA features) do not currently work under JDK 1.5.
> Our recommended platform is JDK 1.4.2.
>
> Thanks,
> Aaron
>


Thanks Aaron for your quick answer,
Are there some way to set a specific JDK for Geronimo, so it doesn't use
the one configured on the environment variable?

Regards
Alejandro

> On 1/6/06, Alejandro Montenegro wrote:
>> Hi, I just downloaded the latest release of Geronimo, I started Geronimo
>> using the command java -jar bin/server.jar on my windows XP machine
>> with
>> jdk 1.5 .. Even if it starts and seems to work fine, it throws an
>> Exception at the startup process..
>>
>> I attached my log file, any idea what it could be..?
>>
>>
>> --
>> Regards
>> Alejandro Montenegro del Pino
>> Área Investigación y Desarrollo
>> TINet Soluciones Informáticas
>> http://www.tinet.cl
>>
>> Movil: +5693080954
>> eMail: amontenegro(AT)tinet.cl
>> Skype: aamonten
>>
>>
>


--
Alejandro Montenegro del Pino
Área Investigación y Desarrollo
TINet Soluciones Informáticas
http://www.tinet.cl

Movil: +5693080954
eMail: amontenegro(AT)tinet.cl
Skype: aamonten



1GB gratis, Antivirus y Antispam
Correo Yahoo!, el mejor correo web del mundo
Abrí tu cuenta aquí